.b-new-year-2023  {
    font-family: 'Poppins', 'Open Sans' !important;
    font-style: normal;
}

.b-new-year-2023-popup {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100001;
    background: rgba(1, 1, 12, 0.8);
}

.b-new-year-2023-popup__banner-body {
    position: absolute;
    width: 620px;
    height: 580px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    padding: 183px 72px 0 153px;
    background: url("../img/banner_bg.png") left bottom / 630px 590px no-repeat;
    text-align: center;
    color: #FFFFFF;
}

.b-new-year-2023-popup__close {
    position: absolute;
    top: 39px;
    right: 1px;
    width: 32px;
    height: 32px;
    box-sizing: border-box;
    background: #2670B5 url(../img/cross.svg) center / 12px no-repeat;
    border-radius: 16px;
    cursor: pointer;
}
.b-new-year-2023-popup__close:hover {
    background-color: #277FD2;
}
.b-new-year-2023-popup__close:active {
    background-color: #187AD4;
}

.b-new-year-2023-popup__title {
    font:500 18px/24px 'Poppins';
    color: #a1b9cf;
}
.b-new-year-2023-popup__sale {
    margin: 10px;
    font:700 64px/72px 'Poppins';
    color: #FFFFFF;
}
.b-new-year-2023-popup__caption {
    font:700 24px/32px 'Poppins';
    color: #FFFFFF;
}
.b-new-year-2023-popup__btn {
    display: block;
    position: relative;
    margin: 20px auto 8px;
    width: 179px;
    height: 48px;
    box-sizing: border-box;
    background-color: #DD312E;
    border-radius: 10px;

    font: 700 16px/48px 'Poppins';
    color: #FFFFFF;
    text-decoration: none;
    cursor: pointer;
}
.b-new-year-2023-popup__btn:hover {
    background-color: #F64643;
}
.b-new-year-2023-popup__btn:active {
    background-color: #E8403D;
}
.b-new-year-2023-popup__offer {
    font: 14px/24px 'Poppins';
    color: #a1b9cf;
}

.b-new-year-2023-stretch {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 70px;
    width: 100%;
    min-width: 1000px;
    background: #0C3459 url("../img/stretch_bg.png") center top / 1920px 70px;
    margin: auto;
    z-index: 10000;
}
.b-new-year-2023-stretch__content {
    position: relative;
    margin: 0 auto;
    width: 1000px;
    height: 70px;
    overflow: visible;
}
.b-new-year-2023-stretch__title {
    position: absolute;
    left: 1px;
    top: 8px;
    width: 250px;
    height: 53px;
    font: 14px/19px 'Poppins';
    color: #a1b9cf;
}
.b-new-year-2023-stretch__title:first-line {
    font: 700 26px/33px 'Poppins';
    color: #FFFFFF;
}
.b-new-year-2023-stretch__offer {
    position: absolute;
    left: 401px;
    top: 36px;
    font: 500 12px/18px 'Poppins';
    color: #a1b9cf;
}
.b-new-year-2023-stretch__caption {
    position: absolute;
    left: 402px;
    top: 16px;
    font: 600 16px/16px 'Poppins';
    color: #FFFFFF;
}

.b-new-year-2023-stretch__sale {
    position: absolute;
    left: 560px;
    top: 6px;
    width: 57px;
    height: 57px;
    padding: 14px 0 0 11px;
    box-sizing: border-box;
    background: #FFFFFF;
    border-radius: 28px;
    font: 800 17px/19px 'Poppins';
    color: #2670B5;
    text-align: left;
}
.b-new-year-2023-stretch__btn {
    display: block;
    position: absolute;
    left: 786px;
    top: 13px;
    width: 160px;
    height: 44px;
    box-sizing: border-box;
    background-color: #DD312E;
    border-radius: 11px;
    font: 700 16px/44px 'Poppins';
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
}
.b-new-year-2023-stretch__btn:hover {
    background-color: #F64643;
}
.b-new-year-2023-stretch__btn:active {
    background-color: #E8403D;
}
.b-new-year-2023-stretch__close {
    position: absolute;
    right: -4px;
    top: 19px;
    width: 32px;
    height: 32px;
    background: url(../img/cross_blue.svg) center center/ 19px no-repeat;
    cursor: pointer;
}
.b-new-year-2023-stretch__close:hover {
    background-image: url(../img/cross_red.svg);
}
.b-new-year-2023-stretch__close:active {
    background-image: url(../img/cross_firebrick.svg);
}

@media (max-height: 580px) {
    .b-new-year-2023-popup__banner-body {
        top: 0;
        transform: translateX(-50%);
        position: absolute;
    }
}

@media (max-width: 620px) {
    .b-new-year-2023-popup__banner-body {
        left: 0;
        transform: translateY(-50%);
        position: absolute;
    }
}

@media (max-width: 620px) and (max-height: 580px) {
    .b-new-year-2023-popup__banner-body {
        top: 0;
        left: 0;
        transform: none;
        position: absolute;
    }
}
